@charset "UTF-8";
/*レスポンシブサイズ設定*/
/*よくあるご質問*/
@media print, screen and (min-width: 737px) {
  .page_question {
    padding: 0 40px; } }
@media only screen and (max-width: 736px) {
  .page_question {
    padding: 0 5px; } }
@media print, screen and (min-width: 737px) {
  .page_question dl {
    margin-bottom: 60px; }
  .page_question dt {
    font-size: 24px;
    color: #c2082d;
    margin-bottom: 20px; }
    .page_question dt img {
      margin-right: 15px; }
  .page_question dd {
    font-size: 16px;
    line-height: 25px;
    padding-left: 120px; } }
@media only screen and (max-width: 736px) {
  .page_question {
    padding: 0 5px; }
    .page_question dl {
      margin-bottom: 60px; }
    .page_question dt {
      font-size: 20px;
      color: #c2082d;
      margin-bottom: 20px; }
      .page_question dt .tit {
        display: block; }
    .page_question dd {
      font-size: 14px;
      line-height: 25px; } }

/*施設の紹介*/
.page_facility .icon_pic {
  position: relative; }
  .page_facility .icon_pic .icon_g {
    position: absolute;
    display: inline-block;
    padding: 5px;
    background: #83a031;
    color: #fff; }
    @media print, screen and (min-width: 737px) {
      .page_facility .icon_pic .icon_g {
        font-size: 16px;
        right: 20px;
        bottom: 10px; } }
    @media only screen and (max-width: 736px) {
      .page_facility .icon_pic .icon_g {
        font-size: 14px;
        right: 5px;
        bottom: 5px; } }
  .page_facility .icon_pic .icon_p {
    position: absolute;
    display: inline-block;
    padding: 5px;
    background: #bd007f;
    color: #fff;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px; }
    @media print, screen and (min-width: 737px) {
      .page_facility .icon_pic .icon_p {
        font-size: 16px;
        right: 20px;
        bottom: 10px; } }
    @media only screen and (max-width: 736px) {
      .page_facility .icon_pic .icon_p {
        font-size: 12px;
        right: 5px;
        bottom: 5px; } }
@media print, screen and (min-width: 737px) {
  .page_facility {
    padding: 0 40px; }
    .page_facility .sec1 .tit_area {
      -js-display: flex;
      display: flex;
      align-items: flex-end;
      margin-bottom: 50px; }
      .page_facility .sec1 .tit_area .no_smoke {
        margin-left: auto; }
    .page_facility .sec1 .main_v {
      line-height: 0;
      margin-bottom: 10px; } }
    @media print, screen and (min-width: 737px) and (min-width: 737px) {
      .page_facility .sec1 .main_v {
        border-bottom: 5px #a7c15f solid; } }
@media print, screen and (min-width: 737px) {
      .page_facility .sec1 .main_v .icon_g {
        line-height: 1; }
    .page_facility .sec1 .list {
      -js-display: flex;
      display: flex;
      flex-wrap: wrap; }
      .page_facility .sec1 .list li {
        padding: 0.5%;
        border: solid 1px #b9b9b9;
        width: 31%;
        margin-right: 1.5%;
        margin-bottom: 3%; }
        .page_facility .sec1 .list li:nth-child(3n) {
          margin-right: 0; }
    .page_facility .sec1 > .list {
      margin-bottom: 50px; }
    .page_facility .sec1 .insec1 .page_stit_pink {
      font-size: 22px;
      margin-bottom: 40px; }
      .page_facility .sec1 .insec1 .page_stit_pink:before {
        height: 45px; } }
@media only screen and (max-width: 736px) {
  .page_facility {
    padding: 0 5px; }
    .page_facility .tit_area {
      margin-bottom: 20px; }
      .page_facility .tit_area .no_smoke {
        text-align: right; }
    .page_facility .sec1 .main_v {
      text-align: center;
      margin-bottom: 20px; }
      .page_facility .sec1 .main_v img {
        max-width: inherit;
        width: 100%; }
      .page_facility .sec1 .main_v .icon_g {
        display: none; }
    .page_facility .sec1 .list {
      -js-display: flex;
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between; }
      .page_facility .sec1 .list li {
        width: 47%;
        padding: 0.5%;
        border: solid 1px #b9b9b9;
        margin-bottom: 3%; }
    .page_facility .sec1 > .list {
      margin-bottom: 30px; }
    .page_facility .sec1 .insec1 .page_stit_pink {
      font-size: 22px;
      line-height: 30px;
      margin-bottom: 20px; }
      .page_facility .sec1 .insec1 .page_stit_pink:before {
        height: 60px; } }
@media print, screen and (min-width: 737px) {
  .page_facility .sec2 .page_stit_green {
    margin-bottom: 50px; }
  .page_facility .sec2 .box .detail {
    -js-display: flex;
    display: flex;
    align-items: center;
    border-top: solid #bebebe 1px;
    border-bottom: solid #bebebe 1px;
    margin-bottom: 20px; }
    .page_facility .sec2 .box .detail dt {
      width: 15%;
      height: 95px;
      line-height: 95px;
      font-size: 20px;
      background-color: #fffae3;
      color: #86a331;
      padding-left: 3%; }
    .page_facility .sec2 .box .detail dd {
      width: 79%;
      font-size: 14px;
      padding-left: 1%; }
      .page_facility .sec2 .box .detail dd p {
        padding: 5px 0; }
  .page_facility .sec2 .box .pic {
    text-align: center;
    margin-bottom: 80px; } }
@media only screen and (max-width: 736px) {
  .page_facility .sec2 .page_stit_green {
    margin-bottom: 50px; }
  .page_facility .sec2 .box .detail {
    -js-display: flex;
    display: flex;
    align-items: center;
    border-top: solid #bebebe 1px;
    border-bottom: solid #bebebe 1px;
    margin-bottom: 20px; }
    .page_facility .sec2 .box .detail dt {
      width: 25%;
      height: 95px;
      text-align: center;
      line-height: 95px;
      font-size: 16px;
      background-color: #fffae3;
      color: #86a331; }
    .page_facility .sec2 .box .detail dd {
      width: 74%;
      font-size: 14px;
      padding-left: 1%; }
      .page_facility .sec2 .box .detail dd p {
        padding: 5px 0; }
  .page_facility .sec2 .box .pic {
    text-align: center;
    margin-bottom: 30px; } }
@media print, screen and (min-width: 737px) {
  .page_facility .go_course {
    text-align: right; } }
@media only screen and (max-width: 736px) {
  .page_facility .go_course {
    text-align: center; } }

/*採用*/
@media print, screen and (min-width: 737px) {
  .page_recruit {
    padding: 0 40px; } }
@media only screen and (max-width: 736px) {
  .page_recruit {
    padding: 0 5px; } }
@media print, screen and (min-width: 737px) {
  .page_recruit .sec1, .page_recruit .sec2 {
    margin-bottom: 80px; } }
@media only screen and (max-width: 736px) {
  .page_recruit .sec1, .page_recruit .sec2 {
    margin-bottom: 60px; } }
@media print, screen and (min-width: 737px) {
  .page_recruit .sec1 .page_stit_green, .page_recruit .sec2 .page_stit_green {
    margin-bottom: 20px; } }
@media only screen and (max-width: 736px) {
  .page_recruit .sec1 .page_stit_green, .page_recruit .sec2 .page_stit_green {
    margin-bottom: 15px; } }
@media print, screen and (min-width: 737px) {
  .page_recruit .sec1 .caption, .page_recruit .sec2 .caption {
    font-size: 18px;
    line-height: 1.5em;
    padding-bottom: 20px;
    width: 810px;
    margin: auto; } }
@media only screen and (max-width: 736px) {
  .page_recruit .sec1 .caption, .page_recruit .sec2 .caption {
    font-size: 16px;
    line-height: 1.5em;
    margin-bottom: 20px; } }
.page_recruit .sec1 table, .page_recruit .sec2 table {
  width: 100%; }
  .page_recruit .sec1 table tr, .page_recruit .sec2 table tr {
    border-top: solid 1px #c4c4c4;
    border-bottom: solid 1px #c4c4c4; }
    .page_recruit .sec1 table tr:nth-child(2n), .page_recruit .sec2 table tr:nth-child(2n) {
      background: #fffae3; }
    .page_recruit .sec1 table tr th, .page_recruit .sec2 table tr th {
      text-align: left;
      color: #4c8c07;
      padding: 15px 0;
      font-weight: inherit;
      vertical-align: middle; }
      @media print, screen and (min-width: 737px) {
        .page_recruit .sec1 table tr th, .page_recruit .sec2 table tr th {
          width: 20%;
          padding-left: 5%;
          font-size: 18px; } }
      @media only screen and (max-width: 736px) {
        .page_recruit .sec1 table tr th, .page_recruit .sec2 table tr th {
          width: 25%;
          padding-left: 5px;
          font-size: 16px;
          line-height: 1.5em; } }
    .page_recruit .sec1 table tr td, .page_recruit .sec2 table tr td {
      padding: 10px 0; }
      @media print, screen and (min-width: 737px) {
        .page_recruit .sec1 table tr td, .page_recruit .sec2 table tr td {
          font-size: 16px;
          line-height: 1.5em; } }
      @media only screen and (max-width: 736px) {
        .page_recruit .sec1 table tr td, .page_recruit .sec2 table tr td {
          padding: 10px;
          font-size: 14px;
          line-height: 1.5em;
          vertical-align: middle; } }
.page_recruit .go_contact {
  text-align: center; }

/*コースの紹介*/
.page_course .icon_pic {
  padding: 1%;
  border: solid 1px #b9b9b9;
  position: relative;
  line-height: 0;
  background: #fff; }
  .page_course .icon_pic .icon_bg {
    position: absolute;
    display: inline-block;
    padding: 5px;
    background: #00a19e;
    color: #fff;
    line-height: 1; }
    @media print, screen and (min-width: 737px) {
      .page_course .icon_pic .icon_bg {
        font-size: 16px;
        left: 1%;
        bottom: 10px; } }
    @media only screen and (max-width: 736px) {
      .page_course .icon_pic .icon_bg {
        font-size: 14px;
        left: 1%;
        bottom: 10px; } }
  @media only screen and (max-width: 736px) {
    .page_course .icon_pic img {
      max-width: inherit;
      width: 100%; } }
.page_course .sec1 .caption {
  text-align: center;
  padding: 30px 0; }
.page_course .sec1 .list li .point .tit {
  display: block; }
@media print, screen and (min-width: 737px) {
  .page_course {
    padding: 0 40px; }
    .page_course .sec1 .main_v {
      line-height: 0;
      border-bottom: 5px #a7c15f solid;
      margin-bottom: 10px; }
    .page_course .sec1 .list {
      -js-display: flex;
      display: flex;
      flex-wrap: wrap; }
      .page_course .sec1 .list li {
        width: 31%;
        margin-right: 1.5%;
        margin-bottom: 3%; }
        .page_course .sec1 .list li:nth-child(3n) {
          margin-right: 0; }
        .page_course .sec1 .list li .point {
          text-align: center;
          font-size: 14px;
          line-height: 1.5em;
          padding: 10px 0 30px;
          background: url(../images/common/bg-note.png); }
          .page_course .sec1 .list li .point .tit {
            text-align: left;
            margin-bottom: 15px;
            margin-left: 10px; } }
@media only screen and (max-width: 736px) {
  .page_course {
    padding: 0 5px; }
    .page_course .sec1 .main_v {
      text-align: center;
      margin-bottom: 20px; }
      .page_course .sec1 .main_v img {
        max-width: inherit;
        width: 100%; }
    .page_course .sec1 .point {
      text-align: center;
      padding: 5px;
      line-height: 1.5em; }
      .page_course .sec1 .point .tit {
        text-align: center;
        padding: 5px 0; }
    .page_course .sec1 .list {
      -js-display: flex;
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between; }
      .page_course .sec1 .list li {
        width: 49%;
        margin-bottom: 3%;
        background: url(../images/common/bg-note.png); } }
@media print, screen and (min-width: 737px) {
  .page_course .go_nyuko {
    text-align: right; } }
@media only screen and (max-width: 736px) {
  .page_course .go_nyuko {
    text-align: center; } }

/*各種講習会*/
@media print, screen and (min-width: 737px) {
  .page_training {
    padding: 0 40px; } }
@media only screen and (max-width: 736px) {
  .page_training {
    padding: 0 5px; } }
.page_training .block .box {
  background: #ffb30d;
  color: #483f10; }
  .page_training .block .box .pic {
    line-height: 0; }
  .page_training .block .box .gaiyo .gaiyo_tit {
    font-size: 24px;
    line-height: 1.5em;
    margin-bottom: 15px; }
  .page_training .block .box .gaiyo .text {
    font-size: 14px;
    line-height: 1.6em;
    margin-bottom: 20px; }
  .page_training .block .box .gaiyo .price_area dl {
    font-size: 20px;
    -js-display: flex;
    display: flex; }
@media print, screen and (min-width: 737px) {
  .page_training .block {
    margin-bottom: 80px; }
    .page_training .block .box {
      -js-display: flex;
      display: flex; }
      .page_training .block .box .gaiyo {
        position: relative;
        width: 68%;
        padding-left: 20px;
        padding-bottom: 15px; }
        .page_training .block .box .gaiyo .gaiyo_tit {
          padding: 10px 0 0; }
        .page_training .block .box .gaiyo .price_area {
          position: absolute;
          bottom: 10px;
          right: 10px; }
          .page_training .block .box .gaiyo .price_area.price1 {
            width: 32%; }
            .page_training .block .box .gaiyo .price_area.price1 dt {
              width: 52%; }
            .page_training .block .box .gaiyo .price_area.price1 dd {
              text-align: right;
              width: 48%; }
          .page_training .block .box .gaiyo .price_area.price2 {
            width: 49%; }
            .page_training .block .box .gaiyo .price_area.price2 dl {
              margin-left: auto;
              margin-bottom: 10px; }
              .page_training .block .box .gaiyo .price_area.price2 dl dt {
                width: 35%; }
              .page_training .block .box .gaiyo .price_area.price2 dl dd {
                width: 65%;
                text-align: right; } }
@media only screen and (max-width: 736px) {
  .page_training {
    padding: 0 5px; }
    .page_training .block {
      margin-bottom: 80px; }
      .page_training .block .box .pic {
        margin-bottom: 10px; }
        .page_training .block .box .pic img {
          max-width: inherit;
          width: 100%; }
      .page_training .block .box .gaiyo {
        padding: 5px; }
        .page_training .block .box .gaiyo .text {
          margin-bottom: 50px; }
        .page_training .block .box .gaiyo .price_area {
          float: right;
          text-align: right; }
          .page_training .block .box .gaiyo .price_area dl {
            float: right;
            margin-bottom: 10px; }
            .page_training .block .box .gaiyo .price_area dl dt {
              margin-right: 16px; } }
.page_training .detail_table {
  width: 100%; }
  .page_training .detail_table tr {
    border-top: solid 1px #c4c4c4;
    border-bottom: solid 1px #c4c4c4; }
    .page_training .detail_table tr:first-child {
      border-top: none; }
    .page_training .detail_table tr:nth-child(2n) {
      background: #fffae3; }
    .page_training .detail_table tr th {
      text-align: left;
      color: #483f10;
      padding: 15px 0;
      font-weight: inherit;
      vertical-align: middle; }
      @media print, screen and (min-width: 737px) {
        .page_training .detail_table tr th {
          width: 20%;
          padding-left: 2%;
          font-size: 18px; } }
      @media only screen and (max-width: 736px) {
        .page_training .detail_table tr th {
          width: 25%;
          padding-left: 5px;
          font-size: 16px;
          line-height: 1.5em; } }
    .page_training .detail_table tr td {
      padding: 10px 0; }
      .page_training .detail_table tr td ul {
        margin-left: 20px;
        list-style: disc; }
      .page_training .detail_table tr td p {
        padding: 5px 0; }
      @media print, screen and (min-width: 737px) {
        .page_training .detail_table tr td {
          font-size: 16px;
          line-height: 1.5em; } }
      @media only screen and (max-width: 736px) {
        .page_training .detail_table tr td {
          padding: 10px;
          font-size: 14px;
          line-height: 1.5em;
          vertical-align: middle; } }

/*入校の流れ*/
@media print, screen and (min-width: 737px) {
  .page_flow {
    padding: 0 40px; } }
@media only screen and (max-width: 736px) {
  .page_flow {
    padding: 0 5px; } }
@media only screen and (max-width: 736px) {
  .page_flow .page_stit_green {
    color: #618a35; } }
.page_flow .contact_area a {
  color: #2f5ddd;
  text-decoration: underline; }
@media only screen and (max-width: 736px) {
  .page_flow .contact_area {
    margin-bottom: 20px;
    font-size: 14px;
    line-height: 1.5em; }
    .page_flow .contact_area img {
      max-width: inherit;
      width: 100%; } }
@media only screen and (max-width: 736px) {
  .page_flow .contact_area .cap {
    text-align: left; } }
.page_flow .toggle_area {
  cursor: pointer;
  display: block;
  text-align: center;
  color: #483f10;
  line-height: 1.8em;
  font-size: 14px; }
  .page_flow .toggle_area .img {
    display: block; }
  .page_flow .toggle_area .cap {
    display: block; }
    @media only screen and (max-width: 736px) {
      .page_flow .toggle_area .cap {
        text-align: left; } }
  .page_flow .toggle_area:after {
    content: '▼開く'; }
  .page_flow .toggle_area.active:after {
    content: '▲閉じる'; }
@media print, screen and (min-width: 737px) {
  .page_flow .contact_area {
    max-width: 850px;
    margin: auto; }
    .page_flow .contact_area .caption {
      font-size: 16px;
      margin-bottom: 5px;
      line-height: 1.5em; } }
@media only screen and (max-width: 736px) {
  .page_flow {
    padding: 0 5px; } }
@media print, screen and (min-width: 737px) {
  .page_flow .tekisei_area {
    padding-bottom: 15px; }
    .page_flow .tekisei_area .tekisei_hidden_area {
      background: url(../images/flow/flow-line.png) bottom repeat-x;
      padding-bottom: 15px; } }
.page_flow .tekisei_area .page_stit_green2 {
  margin-bottom: 20px; }
.page_flow .tekisei_area .tekisei_tbl {
  width: 100%; }
  .page_flow .tekisei_area .tekisei_tbl tr {
    border-top: solid 1px #c4c4c4;
    border-bottom: solid 1px #c4c4c4; }
    .page_flow .tekisei_area .tekisei_tbl tr th {
      background: #fffae3;
      text-align: center;
      color: #4c8c07;
      padding: 15px 0;
      font-weight: inherit;
      vertical-align: middle; }
      @media print, screen and (min-width: 737px) {
        .page_flow .tekisei_area .tekisei_tbl tr th {
          width: 15%;
          font-size: 18px; } }
      @media only screen and (max-width: 736px) {
        .page_flow .tekisei_area .tekisei_tbl tr th {
          width: 25%;
          padding-left: 5px;
          font-size: 16px;
          line-height: 1.5em; } }
    .page_flow .tekisei_area .tekisei_tbl tr td {
      padding: 10px 0 10px 10px; }
      @media print, screen and (min-width: 737px) {
        .page_flow .tekisei_area .tekisei_tbl tr td {
          font-size: 16px;
          line-height: 1.5em; } }
      @media only screen and (max-width: 736px) {
        .page_flow .tekisei_area .tekisei_tbl tr td {
          padding: 10px;
          font-size: 14px;
          line-height: 1.5em;
          vertical-align: middle; } }
.page_flow .tekisei_area .caption {
  color: #483f10;
  font-size: 16px;
  line-height: 1.5em;
  padding: 10px 0; }
.page_flow .step_area .block .step_tit {
  color: #618735;
  font-weight: inherit; }
.page_flow .step_area .block .text {
  background: url(../images/common/bg-note.png);
  font-size: 16px;
  line-height: 1.5em;
  color: #483f10; }
.page_flow .step_area .block .in_list {
  background: #fff;
  font-size: 16px; }
  .page_flow .step_area .block .in_list .in_list_tit {
    color: #00a29f; }
    .page_flow .step_area .block .in_list .in_list_tit:before {
      content: '●'; }
  .page_flow .step_area .block .in_list ul {
    list-style: disc; }
    .page_flow .step_area .block .in_list ul li a {
      color: red;
      font-weight: bold; }
@media print, screen and (min-width: 737px) {
  .page_flow .step_area .block {
    margin-bottom: 20px; }
    .page_flow .step_area .block .step_tit {
      font-size: 24px;
      -js-display: flex;
      display: flex;
      align-items: center;
      position: relative;
      bottom: -35px; }
      .page_flow .step_area .block .step_tit img {
        margin-right: 10px; }
    .page_flow .step_area .block .text {
      margin-left: 135px;
      margin-bottom: 20px;
      padding: 30px; }
    .page_flow .step_area .block .in_list {
      background: #fff;
      font-size: 16px;
      padding: 20px; }
      .page_flow .step_area .block .in_list .in_list_tit {
        margin-bottom: 10px; }
      .page_flow .step_area .block .in_list ul {
        margin-left: 38px; }
        .page_flow .step_area .block .in_list ul li a {
          color: red;
          font-weight: bold; }
  .page_flow .step_area .step2 .syorui_hidden_area {
    background: url(../images/flow/flow-line.png) bottom repeat-x;
    padding-bottom: 15px; } }
.page_flow .step_area .syorui_tbl {
  width: 100%; }
  .page_flow .step_area .syorui_tbl tr {
    border-bottom: solid 1px #c4c4c4; }
    .page_flow .step_area .syorui_tbl tr th {
      color: #fff;
      padding: 15px 0;
      font-weight: inherit; }
      .page_flow .step_area .syorui_tbl tr th > .inner {
        background: #87a431;
        padding: 10px 0;
        text-align: center;
        display: block;
        line-height: 1.5em;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px; }
      @media print, screen and (min-width: 737px) {
        .page_flow .step_area .syorui_tbl tr th {
          text-align: center;
          width: 15%;
          font-size: 18px; } }
      @media only screen and (max-width: 736px) {
        .page_flow .step_area .syorui_tbl tr th {
          width: 100%;
          display: block;
          padding-left: 5px;
          font-size: 16px;
          line-height: 1.5em; }
          .page_flow .step_area .syorui_tbl tr th > .inner {
            width: 120px; } }
    .page_flow .step_area .syorui_tbl tr td {
      padding: 10px; }
      @media print, screen and (min-width: 737px) {
        .page_flow .step_area .syorui_tbl tr td {
          font-size: 16px;
          line-height: 1.5em;
          vertical-align: middle; } }
      @media only screen and (max-width: 736px) {
        .page_flow .step_area .syorui_tbl tr td {
          padding: 10px;
          font-size: 14px;
          line-height: 1.5em;
          vertical-align: middle;
          width: 95%;
          display: block; } }
      .page_flow .step_area .syorui_tbl tr td .bunkatsu {
        padding: 10px 0; }
        .page_flow .step_area .syorui_tbl tr td .bunkatsu .tit {
          background: #00a5a2;
          width: 200px;
          text-align: center;
          color: #fff;
          font-size: 16px;
          padding: 10px 0;
          -moz-border-radius: 5px;
          -webkit-border-radius: 5px;
          border-radius: 5px; }
@media only screen and (max-width: 736px) {
  .page_flow .block {
    margin-bottom: 30px; }
    .page_flow .block .step_tit {
      font-size: 20px;
      -js-display: flex;
      display: flex;
      align-items: center;
      line-height: 1.5em;
      margin-bottom: 10px; }
      .page_flow .block .step_tit img {
        width: 60px;
        height: 60px;
        margin-right: 10px; }
    .page_flow .block .text {
      padding: 10px;
      margin-bottom: 20px; }
      .page_flow .block .text .in_list {
        padding: 10px; }
        .page_flow .block .text .in_list ul {
          margin-left: 40px; }
          .page_flow .block .text .in_list ul li a {
            color: red;
            font-weight: bold; } }
.page_flow .kyosyukaishi {
  margin-bottom: 50px; }
  .page_flow .kyosyukaishi .img {
    overflow: scroll; }
    .page_flow .kyosyukaishi .img img {
      max-width: inherit;
      width: 920px; }
@media print, screen and (min-width: 737px) {
  .page_flow .go_facility {
    text-align: right; } }
@media only screen and (max-width: 736px) {
  .page_flow .go_facility {
    text-align: center; } }

/*学生の方へ*/
@media print, screen and (min-width: 737px) {
  .page_students {
    padding: 0 40px; } }
@media only screen and (max-width: 736px) {
  .page_students {
    padding: 0 5px; } }
@media print, screen and (min-width: 737px) {
  .page_students .main_v {
    margin-bottom: 20px; } }
@media only screen and (max-width: 736px) {
  .page_students .main_v {
    margin-bottom: 15px; }
    .page_students .main_v img {
      max-width: inherit;
      width: 100%; } }
.page_students .sec1 {
  color: #483f10; }
  @media print, screen and (min-width: 737px) {
    .page_students .sec1 {
      margin-bottom: 50px; } }
  .page_students .sec1 h5 {
    font-size: 18px;
    background: #c2082d;
    color: #FFF; }
    @media print, screen and (min-width: 737px) {
      .page_students .sec1 h5 {
        padding: 10px 10px 10px 90px;
        margin-bottom: 30px;
        position: relative; }
        .page_students .sec1 h5:before {
          content: url(../images/students/students-img1.png);
          position: absolute;
          left: 20px;
          top: -20px; } }
    @media only screen and (max-width: 736px) {
      .page_students .sec1 h5 {
        padding: 10px 10px 10px 80px;
        position: relative;
        line-height: 1.5em;
        margin-bottom: 15px; }
        .page_students .sec1 h5:before {
          content: url(../images/students/students-img1.png);
          position: absolute;
          left: 10px;
          top: 18%; } }
  .page_students .sec1 .text {
    max-width: 850px;
    margin: auto auto 15px auto;
    line-height: 1.5em; }
    @media print, screen and (min-width: 737px) {
      .page_students .sec1 .text {
        font-size: 18px; } }
    @media only screen and (max-width: 736px) {
      .page_students .sec1 .text {
        font-size: 14px; } }
@media print, screen and (min-width: 737px) {
  .page_students .block2 {
    -js-display: flex;
    display: flex;
    justify-content: space-between;
    margin-bottom: 50px; } }
.page_students .sec2 {
  background: url(../images/students/students-img2-bg.png) no-repeat left top; }
  @media print, screen and (min-width: 737px) {
    .page_students .sec2 {
      width: 46%; } }
  @media only screen and (max-width: 736px) {
    .page_students .sec2 {
      background-size: 80%; } }
  .page_students .sec2 .list li {
    display: inline-block;
    background: #c2082d;
    color: #fff;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px; }
    @media print, screen and (min-width: 737px) {
      .page_students .sec2 .list li {
        font-size: 16px;
        margin-bottom: 10px;
        margin-right: 10px;
        padding: 10px; } }
    @media only screen and (max-width: 736px) {
      .page_students .sec2 .list li {
        padding: 10px 5px;
        margin-bottom: 5px; } }
@media print, screen and (min-width: 737px) {
  .page_students .sec3 {
    width: 50%; } }
@media print, screen and (min-width: 737px) {
  .page_students .sec4 {
    margin-bottom: 50px; } }
@media only screen and (max-width: 736px) {
  .page_students .sec4 .img {
    overflow-x: scroll; }
    .page_students .sec4 .img img {
      max-width: inherit;
      width: 960px; } }
@media print, screen and (min-width: 737px) {
  .page_students .sec5 {
    margin-bottom: 50px; } }
.page_students .sec5 .sec_tit {
  margin-bottom: 20px; }
.page_students .sec5 .tekisei_tbl {
  width: 100%; }
  .page_students .sec5 .tekisei_tbl tr {
    border-top: solid 1px #c4c4c4;
    border-bottom: solid 1px #c4c4c4; }
    .page_students .sec5 .tekisei_tbl tr th {
      background: #fffae3;
      text-align: center;
      color: #483f10;
      padding: 15px 0;
      font-weight: inherit;
      vertical-align: middle; }
      @media print, screen and (min-width: 737px) {
        .page_students .sec5 .tekisei_tbl tr th {
          width: 15%;
          font-size: 18px; } }
      @media only screen and (max-width: 736px) {
        .page_students .sec5 .tekisei_tbl tr th {
          width: 25%;
          padding-left: 5px;
          font-size: 16px;
          line-height: 1.5em; } }
    .page_students .sec5 .tekisei_tbl tr td {
      padding: 10px 0 10px 10px; }
      @media print, screen and (min-width: 737px) {
        .page_students .sec5 .tekisei_tbl tr td {
          font-size: 16px;
          line-height: 1.5em; } }
      @media only screen and (max-width: 736px) {
        .page_students .sec5 .tekisei_tbl tr td {
          padding: 10px;
          font-size: 14px;
          line-height: 1.5em;
          vertical-align: middle; } }
.page_students .sec6 {
  margin-bottom: 50px; }
  .page_students .sec6 .sec_tit {
    margin-bottom: 20px; }
  .page_students .sec6 .syorui_tbl {
    width: 100%; }
    .page_students .sec6 .syorui_tbl tr {
      border-bottom: solid 1px #c4c4c4; }
      .page_students .sec6 .syorui_tbl tr th {
        color: #fff;
        padding: 15px 0;
        font-weight: inherit; }
        .page_students .sec6 .syorui_tbl tr th > .inner {
          background: #ffb30d;
          padding: 10px 0;
          text-align: center;
          display: block;
          line-height: 1.5em;
          -moz-border-radius: 5px;
          -webkit-border-radius: 5px;
          border-radius: 5px; }
        @media print, screen and (min-width: 737px) {
          .page_students .sec6 .syorui_tbl tr th {
            text-align: center;
            width: 15%;
            font-size: 18px; } }
        @media only screen and (max-width: 736px) {
          .page_students .sec6 .syorui_tbl tr th {
            width: 100%;
            display: block;
            padding-left: 5px;
            font-size: 16px;
            line-height: 1.5em; }
            .page_students .sec6 .syorui_tbl tr th > .inner {
              width: 120px; } }
      .page_students .sec6 .syorui_tbl tr td {
        padding: 10px; }
        @media print, screen and (min-width: 737px) {
          .page_students .sec6 .syorui_tbl tr td {
            font-size: 16px;
            line-height: 1.5em;
            vertical-align: middle; } }
        @media only screen and (max-width: 736px) {
          .page_students .sec6 .syorui_tbl tr td {
            padding: 10px;
            font-size: 14px;
            line-height: 1.5em;
            vertical-align: middle;
            width: 95%;
            display: block; } }
        .page_students .sec6 .syorui_tbl tr td .bunkatsu {
          padding: 10px 0; }
          @media only screen and (max-width: 736px) {
            .page_students .sec6 .syorui_tbl tr td .bunkatsu {
              margin-left: 20px; } }
          .page_students .sec6 .syorui_tbl tr td .bunkatsu .tit {
            background: #00a5a2;
            width: 200px;
            text-align: center;
            color: #fff;
            font-size: 16px;
            padding: 10px 0;
            -moz-border-radius: 5px;
            -webkit-border-radius: 5px;
            border-radius: 5px; }
          .page_students .sec6 .syorui_tbl tr td .bunkatsu .text {
            padding: 10px 0; }
.page_students .go_price {
  text-align: center;
  padding: 20px 0; }

@media only screen and (max-width: 736px) {
  .sec1, .sec2, .sec3, .sec4, .sec5 {
    margin-bottom: 30px; } }

/*普通自動車免許*/
.license_top_visual {
  max-width: 1040px;
  margin: auto;
  text-align: center; }
  @media print, screen and (min-width: 737px) {
    .license_top_visual {
      padding: 40px 0 0 0; } }
  @media only screen and (max-width: 736px) {
    .license_top_visual {
      padding: 40px 0 0 0; }
		.license_top_visual img {
      margin: -20px -5px 20px -5px;
      max-width: inherit;
      width: 100%; } }
  .license_top_visual .graduationdays {
    float: right;
    padding: 10px 0; }
    .license_top_visual .graduationdays dl {
      margin-left: auto;
      -js-display: flex;
      display: flex;
      align-items: flex-end;
      margin-bottom: 10px; }
      .license_top_visual .graduationdays dl dd {
        font-size: 28px;
        color: #618835;
        font-weight: bold;
        padding-left: 10px; }
        .license_top_visual .graduationdays dl dd .small {
          font-size: 19px; }
    .license_top_visual .graduationdays .caption {
      font-size: 14px; }

@media print, screen and (min-width: 737px) {
  .page_license-drivers {
    padding: 0 40px; } }
@media only screen and (max-width: 736px) {
  .page_license-drivers {
    padding: 0 5px; } }
.page_license-drivers .main_toptxt {
  background: url(../images/common/bg-note.png);
  line-height: 1.5em;
  text-align: left; }
  @media print, screen and (min-width: 737px) {
    .page_license-drivers .main_toptxt {
      padding: 25px 15px;
      margin-bottom: 35px;
      font-size: 16px; } }
  @media only screen and (max-width: 736px) {
    .page_license-drivers .main_toptxt {
      font-size: 14px;
      padding: 5px; } }
@media print, screen and (min-width: 737px) {
  .page_license-drivers .sec1, .page_license-drivers .sec2, .page_license-drivers .sec3, .page_license-drivers .sec4 {
    margin-bottom: 30px; } }
.page_license-drivers .sec1 .page_stit_green2, .page_license-drivers .sec2 .page_stit_green2, .page_license-drivers .sec3 .page_stit_green2 {
  margin-bottom: 20px; }
@media only screen and (max-width: 736px) {
  .page_license-drivers .sec1 .img {
    overflow-x: scroll; }
    .page_license-drivers .sec1 .img img {
      max-width: inherit;
      width: 960px; } }
.page_license-drivers .sec2 .tekisei_tbl {
  width: 100%; }
  .page_license-drivers .sec2 .tekisei_tbl tr {
    border-top: solid 1px #c4c4c4;
    border-bottom: solid 1px #c4c4c4; }
    .page_license-drivers .sec2 .tekisei_tbl tr th {
      background: #fffae3;
      text-align: center;
      color: #483f10;
      padding: 15px 0;
      font-weight: inherit;
      vertical-align: middle; }
      @media print, screen and (min-width: 737px) {
        .page_license-drivers .sec2 .tekisei_tbl tr th {
          width: 15%;
          font-size: 18px; } }
      @media only screen and (max-width: 736px) {
        .page_license-drivers .sec2 .tekisei_tbl tr th {
          width: 25%;
          padding-left: 5px;
          font-size: 16px;
          line-height: 1.5em; } }
    .page_license-drivers .sec2 .tekisei_tbl tr td {
      padding: 10px 0 10px 10px; }
      @media print, screen and (min-width: 737px) {
        .page_license-drivers .sec2 .tekisei_tbl tr td {
          font-size: 16px;
          line-height: 1.5em; } }
      @media only screen and (max-width: 736px) {
        .page_license-drivers .sec2 .tekisei_tbl tr td {
          padding: 10px;
          font-size: 14px;
          line-height: 1.5em;
          vertical-align: middle; } }
.page_license-drivers .sec3 table {
  width: 100%; }
  .page_license-drivers .sec3 table tr th.price {
    border-right: none; }
  .page_license-drivers .sec3 table tr:first-child th:first-child {
    border-radius: 5px 0 0 0; }
  .page_license-drivers .sec3 table tr:first-child th:last-child {
    border-radius: 0 5px 0 0; }
  .page_license-drivers .sec3 table tr:last-child th {
    border-radius: 0 0 0 5px;
    border-bottom: none; }
  .page_license-drivers .sec3 table tr:last-child td {
    border-bottom: none; }
  .page_license-drivers .sec3 table tr td.price {
    text-align: right;
    border-right: none; }
.page_license-drivers .sec3 .table_wrap,
.page_license-drivers .sec4 .table_wrap {
  overflow-x: scroll; }
.page_license-drivers .sec3 .table_wrap table,
.page_license-drivers .sec4 table {
  width: 960px; }
  .page_license-drivers .sec4 table.price th {
    font-size: 0.8rem; }
  .page_license-drivers .sec4 table tr:last-child th, .page_license-drivers .sec4 table tr:last-child td {
    border-bottom: none; }
  .page_license-drivers .sec4 table tr th:last-child, .page_license-drivers .sec4 table tr td:last-child {
    border-right: none; }
  .page_license-drivers .sec4 table tr:first-child th:first-child {
    border-radius: 5px 0 0 0; }
  .page_license-drivers .sec4 table tr:first-child th:last-child {
    border-radius: 0 5px 0 0; }
  .page_license-drivers .sec4 table tr:last-child th {
    border-radius: 0 0 0 5px;
    border-bottom: none; }
  .page_license-drivers .sec4 table tr:last-child td {
    border-bottom: none; }
    .page_license-drivers .sec4 table tr:last-child td:last-child {
      border-radius: 0 0 5px 0; }
  .page_license-drivers .sec4 table tr:first-child th:first-child {
    width: 10%; }
  .page_license-drivers .sec4 table tr:first-child th:nth-child(n+2) {
    width: 12%; }
.page_license-drivers .sec3 table, .page_license-drivers .sec4 table {
  border: solid 1px #618835;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  border-collapse: separate; }
  .page_license-drivers .sec3 table th, .page_license-drivers .sec4 table th {
    line-height: 1.6rem;
    border-bottom: solid 1px #b9b9b9;
    border-right: solid 1px #b9b9b9;
    padding: 10px;
    background: #fffae3;
    color: #483f10;
    vertical-align: middle; }
    @media print, screen and (min-width: 737px) {
      .page_license-drivers .sec3 table th, .page_license-drivers .sec4 table th {
        font-size: 18px; } }
    .page_license-drivers .sec3 table th.price, .page_license-drivers .sec4 table th.price {
      color: #1b7c00; }
    .page_license-drivers .sec3 table th.no_bdr_b, .page_license-drivers .sec4 table th.no_bdr_b {
      /*border-bottom: none; */}
    .page_license-drivers .sec3 table th.no_btr_r, .page_license-drivers .sec4 table th.no_btr_r {
      border-right: none; }
  .page_license-drivers .sec3 table td, .page_license-drivers .sec4 table td {
    line-height: 1.6rem;
    border-bottom: solid 1px #b9b9b9;
    border-right: solid 1px #b9b9b9;
    text-align: center;
    vertical-align: middle;
    padding: 10px; }
    @media print, screen and (min-width: 737px) {
      .page_license-drivers .sec3 table td, .page_license-drivers .sec4 table td {
        font-size: 14px; } }
    .page_license-drivers .sec3 table td.no_bdr, .page_license-drivers .sec4 table td.no_bdr {
      border-bottom: none; }
  .page_license-drivers .sec3 table .price, .page_license-drivers .sec4 table .price {
    color: #1b7c00; }
.page_license-drivers .sec3 table .line1 {
  width: 15%; }
.page_license-drivers .sec3 table .line2 {
  width: 19%; }
.page_license-drivers .sec3 table .line3 {
  width: 15%; }
.page_license-drivers .sec3 table .line4 {
  width: 15%; }
.page_license-drivers .sec3 table .line5 {
  width: 23%; }
@media print, screen and (min-width: 737px) {
  .page_license-drivers .sec3 .inner {
    -js-display: flex;
    display: flex;
    justify-content: space-between; } }
.page_license-drivers .sec3 .inner .tax {
  text-align: right;
  color: #1b7c00;
  padding: 5px 0; }
.page_license-drivers .sec3 .inner .more {
  text-align: center; }
@media print, screen and (min-width: 737px) {
  .page_license-drivers .sec3 .inner .insec1 {
    width: 48%; } }
.page_license-drivers .sec3 .inner .insec1 .insec_tit {
  font-size: 30px;
  color: #618835;
  -js-display: flex;
  display: flex;
  align-items: center; }
  @media print, screen and (min-width: 737px) {
    .page_license-drivers .sec3 .inner .insec1 .insec_tit {
      font-size: 30px; } }
  @media only screen and (max-width: 736px) {
    .page_license-drivers .sec3 .inner .insec1 .insec_tit {
      font-size: 24px; } }
  .page_license-drivers .sec3 .inner .insec1 .insec_tit:before {
    content: url(../images/license-drivers/license-drive-img2.png); }

.page_license-drivers .sec1 p.text, .page_license-drivers .sec2 p.text, .page_license-drivers .sec3 p.text, .page_license-drivers .sec4 p.text{
 margin: 5px 0;
    font-size: 14px;
    line-height: 1.5em;
}
@media print, screen and (min-width: 737px) {
  .page_license-drivers .sec3 .inner .insec2 {
    width: 48%; } }
.page_license-drivers .sec3 .inner .insec2 .insec_tit {
  font-size: 30px;
  color: #618835;
  -js-display: flex;
  display: flex;
  align-items: center; }
  @media print, screen and (min-width: 737px) {
    .page_license-drivers .sec3 .inner .insec2 .insec_tit {
      font-size: 30px; } }
  @media only screen and (max-width: 736px) {
    .page_license-drivers .sec3 .inner .insec2 .insec_tit {
      font-size: 24px; } }
  .page_license-drivers .sec3 .inner .insec2 .insec_tit:before {
    content: url(../images/license-drivers/license-drive-img3.png); }
.page_license-drivers .sec3 .go_price {
  text-align: center;
  padding: 20px 0; }
.page_license-drivers .sec4 > .sec_tit {
  text-align: center;
  font-size: 24px;
  color: #618335;
  font-weight: inherit;
  margin-bottom: 20px; }
  .page_license-drivers .sec4 > .sec_tit:before {
    display: block;
    content: url(../images/license-drivers/license-icon-plus.png);
    margin-bottom: 10px; }
.page_license-drivers .sec4 .insec1, .page_license-drivers .sec4 .insec2, .page_license-drivers .sec4 .insec3 {
  margin-bottom: 30px; }
  .page_license-drivers .sec4 .insec1 .sec_tit, .page_license-drivers .sec4 .insec2 .sec_tit, .page_license-drivers .sec4 .insec3 .sec_tit {
    color: #618835;
    font-size: 30px;
    margin-bottom: 5px;
    position: relative; }
    @media print, screen and (min-width: 737px) {
      .page_license-drivers .sec4 .insec1 .sec_tit, .page_license-drivers .sec4 .insec2 .sec_tit, .page_license-drivers .sec4 .insec3 .sec_tit {
        padding-left: 60px; } }
    @media only screen and (max-width: 736px) {
      .page_license-drivers .sec4 .insec1 .sec_tit, .page_license-drivers .sec4 .insec2 .sec_tit, .page_license-drivers .sec4 .insec3 .sec_tit {
        padding-left: 60px; } }
    .page_license-drivers .sec4 .insec1 .sec_tit:before, .page_license-drivers .sec4 .insec2 .sec_tit:before, .page_license-drivers .sec4 .insec3 .sec_tit:before {
      position: absolute;
      left: 0; }
      @media print, screen and (min-width: 737px) {
        .page_license-drivers .sec4 .insec1 .sec_tit:before, .page_license-drivers .sec4 .insec2 .sec_tit:before, .page_license-drivers .sec4 .insec3 .sec_tit:before {
          top: 0px; } }
      @media only screen and (max-width: 736px) {
        .page_license-drivers .sec4 .insec1 .sec_tit:before, .page_license-drivers .sec4 .insec2 .sec_tit:before, .page_license-drivers .sec4 .insec3 .sec_tit:before {
          top: 0px; } }


  .page_license-drivers .sec3 .table_wrap .caption,
  .page_license-drivers .sec4 .insec1 .caption, 
  .page_license-drivers .sec4 .insec2 .caption, 
  .page_license-drivers .sec4 .insec3 .caption {
    font-size: 14px;
    line-height: 1.5em; }
  .page_license-drivers .sec4 .insec1 .tax, .page_license-drivers .sec4 .insec2 .tax, .page_license-drivers .sec4 .insec3 .tax {
    text-align: right;
    color: #1b7c00;
    padding: 5px 0;
    width: 960px; }
  .page_license-drivers .sec4 .insec1 .tit_caption, .page_license-drivers .sec4 .insec2 .tit_caption, .page_license-drivers .sec4 .insec3 .tit_caption {
    font-size: 20px;
    font-weight: bold;
    color: #c1007f;
    margin-bottom: 5px;
    line-height: 1.5em; }
    @media print, screen and (min-width: 737px) {
      .page_license-drivers .sec4 .insec1 .tit_caption, .page_license-drivers .sec4 .insec2 .tit_caption, .page_license-drivers .sec4 .insec3 .tit_caption {
        padding-left: 60px; } }
    @media only screen and (max-width: 736px) {
      .page_license-drivers .sec4 .insec1 .tit_caption, .page_license-drivers .sec4 .insec2 .tit_caption, .page_license-drivers .sec4 .insec3 .tit_caption {
        padding-left: 60px; } }
    .page_license-drivers .sec4 .insec1 .tit_caption strong, .page_license-drivers .sec4 .insec2 .tit_caption strong, .page_license-drivers .sec4 .insec3 .tit_caption strong {
      background: url(../images/license-drivers/strong_bg.png) bottom repeat-x; }
.page_license-drivers .sec4 .insec1 .sec_tit:before {
  content: url(../images/license-drivers/license-icon-heart.png); }
.page_license-drivers .sec4 .insec2 .sec_tit:before {
  content: url(../images/license-drivers/license-icon-night.png); }
.page_license-drivers .sec4 .insec3 .sec_tit:before {
  content: url(../images/license-drivers/license-icon-winter.png); }
@media only screen and (max-width: 736px) {
  .page_license-drivers .sec1, .page_license-drivers .sec2, .page_license-drivers .sec3, .page_license-drivers .sec4, .page_license-drivers .sec5 {
    margin-bottom: 30px; } }
